# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'WxAlert/version'

Gem::Specification.new do |spec|
  spec.name          = 'WxAlert'
  spec.version       = WxAlert::VERSION
  spec.authors       = ['Ben Creighton']
  spec.email         = ['wackyapples@users.noreply.github.com']
  spec.summary       = %q{Downloads and conveniently organizes alerts issued by the NWS (USA).}
  spec.description = %q{Downloads and conveniently organizes alerts issued by the NWS (USA).}
  spec.homepage = 'https://github.com/wackyapples/wxalert'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'httparty', '~> 0.13.1'

  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
end
